body {

margin : 0; 

padding : 0; 

background : #999999 url(images/bg.gif) repeat-x; 

color : #000000; 

font-size : 13px; 

font-family : "Arial", Lucida Sans Unicode, Tahoma, Geneva, sans-serif; 

text-align : left; 

} 

.navlink{font-family:arial; color:#ffffff;}
.navlink:hover{font-family:arial; color:#024D8E;}

p {

font-size : 13px; 

line-height : 1.5em; 

margin : 1.2em 0; 

} 

ol, ul {

font-size : 1em; 

line-height : 1.5em; 

margin : 1.2em 0 1.2em 2em; 

padding : 0; 

} 

h1, h2, h3, h4, h5, h6 {

margin : 9px 0; 

font-family : Arial, serif; 

color : #FFFFFF; 

} 

h1, h2 {
font-size : 9px; 
} 

h3 {
font-size : 10px; 
} 

h4 {
font-size : 15px; 
} 

h5 {
font-size : 16px; 
} 

h6 {
font-size : 18px; 

} 

a:link {

color : #0000FF; 
text-decoration: none

} 

a:visited {

color : #5B5B5B; 
text-decoration: none;

} 

a:hover, a:active {

color : #024D8E;  

} 

blockquote {

margin : 0 3px; 

padding : 0.05em 20px; 

border-top : 1px solid #ccc; 

border-bottom : 1px solid #ccc; 

background : url(images/commentalt.gif) repeat-y; 

font-size : 0.9em; 

} 

code {

color : #666; 

} 

input, textarea, select {

background-color : #fff; 

color : #333; 

font-size : 1em; 

font-family : "Arial", Lucida Sans Unicode, Tahoma, Geneva, sans-serif; 

} 

form, img {

border : 0; 

margin : 0; 

padding : 0; 

} 

#wrapper {

margin-left : auto; 

margin-right : auto; 

width : 760px; 

background : #fff url(images/wrapper.gif) repeat-y; 

text-align : left; 

} 

#header {

width : 760px; 

height : 132px; 

background : url(images/header.gif) no-repeat; 

} 

#header h1 {

margin : 0; 

padding : 35px 0 0 40px; 

font-size : 2em; 

line-height : 40px; 

} 

#header h1 a {

text-decoration : none; 

} 

#header p {

margin : 0; 

padding : 5px 0 0 40px; 

} 

#content {

float : left; 

margin-top : -12px; 

padding : 0 10px 0 40px; 

width : 520px; 

min-height : 268px; 

background : url(images/content.gif) no-repeat; 

overflow : visible; 

voice-family : "\"}\""; 

voice-family : inherit; 

width : 470px; 

} 

html > body #content {

width : 470px; 

} 

#sidebar {

float : left; 

width : 240px; 

background : url(images/sidebar.gif) no-repeat top right; 

font-size : 0.9em; 

} 

#sidebar ul {

margin : 0; 

padding : 0; 

list-style-type : none; 

background : url(images/sidebar2.gif) repeat-y; 

} 

#sidebar ul li {

margin : 0; 

padding : 0 0 1.5em; 

background : url(images/sidebar-bottom.gif) no-repeat bottom left; 

overflow : visible; 

} 

#sidebar h2 {

margin : 0; 

padding : 1.2em 40px 0 20px; 

font-size : 1.1em; 

background : url(images/sidebar-top.gif) no-repeat; 

} 

#sidebar p, #sidebar ul ul, #sidebar ul ol {

margin : 1em 0 0; 

padding : 0 40px 0 20px; 

} 

#sidebar ul ol {

margin : 1em 0 0 20px; 

} 

#sidebar ul ol li {

padding : 0; 

background : url(images/bullet.gif) no-repeat 2000px 0; 

} 

#sidebar ul ul {

background : none; 

} 

#sidebar ul ul ul {

margin : 0; 

padding : 0 0 0 0.8em; 

background : none; 

} 

#sidebar ul ul li {

padding : 0 0 0 1.5em; 

background : url(images/bullet.gif) no-repeat 0 0.2em; 

} 

* html #content, * html #sidebar {

overflow : hidden; 

} 

#footer {

clear : both; 

margin : 0 20px; 

padding : 25px 4px 0; 

background : url(images/footer.gif) no-repeat; 

} 

#footer p {

margin : 0; 

padding : 0.5em 20px; 

background-color : #999; 

font-size : 0.9em; 

} 

#footer a:hover, #footer a:active {

color : #5c6c7d; 

text-decoration : none; 

} 

.pagetitle {

margin : 1.2em 0 0; 

} 

.post {

padding : 1.2em 0 0; 

} 

.storydate {

float : left; 

margin : 0 0.5em 0 0; 

padding : 0 0.5em 0 0; 

border-right : 1px solid #ccc; 

font-family : "Arial", Lucida Sans Unicode, Tahoma, Geneva, sans-serif; 

font-weight : normal; 

color : #999; 

} 

.storytitle {

float : left; 

margin : 0; 

} 

.meta {

margin : 0; 

padding : 0.5em 0 0 3em; 

} 

.feedback {

padding : 0 0 0 3em; 

} 

.meta, .feedback {

clear : both; 

font-size : 0.9em; 

color : #999; 

background : url(images/deco.gif) no-repeat bottom left; 

} 

.permalink {

margin : 0 1.5em 0 0; 

padding : 0 0 0 1.2em; 

background : url(images/perma.gif) no-repeat center left; 

} 

.commentslink {

padding : 0 0 0 1.5em; 

background : url(images/comments.gif) no-repeat center left; 

} 

.storytitle a, .meta a, .feedback a, .commentauthor a, .commentmeta a, #comments a {

text-decoration : none; 

} 

#commentlist {

margin : 1.2em 0; 

padding : 0; 

list-style-type : none; 

} 

#commentlist li {

margin : 1em 0; 

padding : 0 20px; 

border-top : 1px solid #ccc; 

border-bottom : 1px solid #ccc; 

background : url(images/comment.gif) repeat-y; 

} 

.commentalt {

background : url(images/commentalt.gif) repeat-y !important; 

} 

.commentauthor {

margin : 1em 0 0; 

} 

.commentauthor a {

font-weight : bold; 

} 

.commentmeta {

margin-top : 0; 

font-size : 0.9em; 

} 

#comment {

width : 98%; 

} 

a, a:link, a:active, a: hover, a:visited{text-decoration: none}

